/*---------------------------------
	HEADINGS
-----------------------------------*/


h1{
font-size:18px;
margin:10px 0 10px 0;
}

h2{
font-size:3em;
margin:10px 0 10px 0;
}

h3{
font-size:16px;
margin:5px 0 15px 0;
padding:0 0 5px 5px;
border-bottom:1px solid #ccc;
}

h4{
font-size:18px;
margin:10px 0 10px 0;
}

h5{
font-size:1.5em;
margin:10px 0 10px 0;
}

h6{
font-size:1.2em;
margin:10px 0 5px 0;
}

/*---------------------------------
	PARAGRAPHS
-----------------------------------*/
p{
margin:10px 0;
line-height:1.4em;
}

/*---------------------------------
	TEXT UTILITY
-----------------------------------*/
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}
.justify {text-align:justify;}

/*---------------------------------
	BLOCKQUOTES
-----------------------------------*/
blockquote{
font-size:1.5em;
line-height:1.5em;
font-style: italic;
margin:30px 30px 30px 0;
padding:0 0 0 20px;
border-left:1px solid #ccc;
}
blockquote span{font-size:0.7em;display:block;}
blockquote.small{font-size:1.2em;}
	
/*---------------------------------
	LISTS
-----------------------------------*/
ul, ol{
padding:0;
margin:0 0 20px 25px;
}

	li{
	padding:5px 0;
	margin:0;
	}
ul.none {list-style-type:none; margin:0 0 20px 0px;}